/* Main Flora Style Sheet for jQuery UI Datepicker */
#datepicker_div, .datepicker_inline {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #DDD;
	width: 185px;
}
#datepicker_div {
	display: none;
	border: 1px solid #497592;
	z-index: 10;
}
.datepicker_inline {
	display: block;
	border: 0;
	position:relative;
}
.datepicker_dialog {
	padding: 5px !important;
	border: 4px ridge #DDD !important;
}
button.datepicker_trigger {
	width: 25px;
}
img.datepicker_trigger {
	margin: 2px;
	vertical-align: middle;
}
.datepicker_prompt {
	float: left;
	padding: 2px;
	background: #DDD;
	color: #000;
}
*html .datepicker_prompt {
	width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #FFF;
}
.datepicker_control {
	background: #497592;
	padding: 2px 0px;
}
#datepicker_div .datepicker_control a {
	color: #FFF !important;
}
#datepicker_div .datepicker_control a:hover {
	background: none !important;
}
.datepicker_links {
	background: #ffffff;
	padding: 2px 0px;
	border: 1px solid #6EA8B5;
	width: 298px;
}
.datepicker_control, .datepicker_links {
	font-weight: bold;
	font-size: 80%;
	letter-spacing: 1px;
}
.datepicker_links label {
	padding: 2px 5px;
	color: #888;
}
.datepicker_clear, .datepicker_prev {
	float: left;
	width: 34%;
}
.datepicker_prev {
	/*background: url('/img/v1/blog/btn.left_arrow.gif') no-repeat;*/
	text-align:left;
	width: 14px;
	height: 14px;
	margin: 2px 80px 0px 0px;
}
.datepicker_current {
	float: left;
	width: 30%;
	text-align: center;
}
.datepicker_close, .datepicker_next {
	float: right;
	width: 34%;
	text-align: right;
}
.datepicker_next {
	/*background: url('/img/v1/blog/btn.right_arrow.gif') no-repeat;*/
	text-align: right;
	width: 14px;
	height: 14px;
	margin: 2px 10px 0px 0px;
}
.datepicker_header {
	padding: 1px 0px 0px 0px;
	background:#353535 url(/css/jquery.ui/images/ui-bg_highlight-soft_75_353535_1x100.png) repeat-x scroll 50% 50%;
	text-align: right;
	height: 22px !important;
	height: 24px;
	font: bold 11px/20px Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-align: center;
	position:relative;
	z-index: 1;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	color:#FFFFFF;
	font-weight:bold;
}
.datepicker_header select {
	float: left;
	background: #FFF;
	color: #353535;
	border: none;
	padding:0px;
	margin: 3px 0px 0px 3px;
	font: bold 11px Arial, Helvetica, sans-serif;
}
.datepicker_header select.datepicker_newMonth {
	width:93px;
}
.datepicker_header select.datepicker_newYear {
/*		font-weight: normal;
width:54px;*/
}
.datepicker {
	background: #FFFFFF;	/*Day Borders */
	text-align: center;
	font-size: 100%;
}
.datepicker a {
	display: block;
	width: 100%;
}
.datepicker .datepicker_titleRow {
	background: #FFFFFF;	/* Mon-Friday TR's */
	color: #000;
	padding: 0px !important;
}
.datepicker .datepicker_daysRow {
	background: #FFF;
	color: #666;
	padding: 0px !important;
}
.datepicker td {
	padding: 0px !important;
}
.datepicker_weekCol {
	background: #B1DB87;
	color: #000;
}
.datepicker .datepicker_daysCell {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#E6E6E6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x scroll 50% 50%;
	border:1px solid #D3D3D3;
	color:#555555;
	font-weight:normal;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
#datepicker .datepicker_daysCell a {
	display: block;
}
.datepicker .datepicker_weekEndCell {
	background: #FFFFFF; /*Weekend Days and TRs */
}
.datepicker .datepicker_titleRow .datepicker_weekEndCell {
	background: inherit; /*Weekend Days and TRs */
}
.datepicker .datepicker_daysCellOver {
	background: #FCEB9F;
	border: 1px solid #777;
}
.datepicker .datepicker_unselectable {
	color: #888;
}
.datepicker .datepicker_today {
	background: #FCEB9F;
}
.datepicker .datepicker_today a {
	color: #000000;
}
.datepicker .datepicker_currentDay {
	color: #000000;
	background: #FCEB9F;
}
.datepicker .datepicker_currentDay a {
	color: #000000;
	background: #FCEB9F;
}
#datepicker_div a, .datepicker_inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.datepicker_inline .datepicker_links a {
	padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
	padding: 2px 5px !important;
	color: #000 !important;
}
.datepicker_titleRow a {
	color: #000 !important;
}
.datepicker_control a:hover {
	background: #FDD !important;
	color: #333 !important;
}
.datepicker_titleRow a:hover {
	background: #FFF !important;
	color: #333 !important;
}
.datepicker_multi .datepicker {
	border: 1px solid #AAAAAA;
}
.datepicker_oneMonth {
	float: left;
	width: 150px;
}
.datepicker_newRow {
	clear: left;
}
.datepicker_cover {
	display: none;
	display/**/: block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 193px;
	height: 200px;
}
